﻿local L = AceLibrary("AceLocale-2.2"):new("sRaidFrames")

-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------

L:RegisterTranslations("deDE", function() return {
	["hidden"] = "versteckt",
	["shown"] = "sichtbar",
	
	["Lock"] = "Gesperrt",
	["Lock/Unlock the raid frames"] = "Sperren/Entsperren der Raid-Fenster",

	["Show"] = "Zeige",
	["Show the raid frames"] = "Zeige die Raid-Fenster.",
	["Hide in 5 man raids"] = true,
	["Do not show the raid frames in raids with 5 players or less"] = ture,

	["Health text"] = "Gesundheitsanzeige",
	["Set health display type"] = "Wählt die Art der Gesundheitsanzeige",
	["Current and max health"] = "Aktuelle und maximale Gesundheit",
	["Health deficit"] = "Fehlende Gesundheit",
	["Current health with deficit"] = "Aktuelle Gesundheit mit Defizit",
	["Health percentage"] = "Prozentuale Gesundheit",
	["Current health"] = "Aktuelle Gesundheit",
	["Hide health text"] = "Gesundheit verstecken",

	["Invert health bars"] = "Invertieren der Gesundheitsbalken",
	["Invert the growth of the health bars"] = "Invertiert das Wachstum der Gesundheitsbalken",

	["Buff filter"] = "Buff Filter",
	["Add buff"] = "Buff hinzufügen",
	["Add a buff"] = "Hinzufügen eines Buffs zur Anzeigeliste",
	["<name of buff>"] = "<Name des Buffs>",
	["Remove buff"] = "Entferne Buff",
	["Remove buffs from the filter"] = "Entferne Buffs von dem Filter",
	["Remove %s from the buff filter"] = "Entferne %s von dem Buff Filter",

	["Add debuff"] = "Debuff hinzufügen",
	["Add a debuff"] = "Hinzufügen eines Debuffs zur Anzeigeliste",
	["<name of debuff>"] = "<Name des Debuffs>",
	["Remove debuff"] = "Entferne Debuff",
	["Remove debuffs from the filter"] = "Entferne Debuffs von dem Filter",
	
	["Show group titles"] = "Zeige Gruppennamen",
	["Toggle display of titles above each group frame"] = "Wählt die Anzeige von Gruppentiteln aus",
	["Member sort order"] = "Gruppenmitgliedersortierung",
	["Select how you wish to sort the members of each group"] = "Wählt die Kriterien zum Sortieren der Gruppenmitglieder",
	["By class"] = "Nach Klasse",
	["Blizzard default"] = "Blizzard Standard",
	["Group by"] = "Gruppierung anhand",
	["Select how you wish to show the groups"] = "Wähle, anhand welchem Kriteriums die Gruppen angezeigt werden",
	["By group"] = "Nach Gruppe",
	["By role"] = "Nach Rolle",
	["Tanks"] = "Tanks",
	["Melee DPS"] = "Nah Schaden",
	["Range DPS"] = "Fern Schaden",
	["Healers"] = "Heiler",

	["Current filter set is now '%s'"] = "Gegenwärtiger Filter ist nun gesetzt auf '%s'",
	["Set: "] = "Ausgewählt: ",
	[" |cff00ff00[Active]|r "] = " |cff00ff00[Aktiv]|r ",
	["|cff00ff00Activate this set!"] = "|cff00ff00Aktiviere diese Auswahl!",
	["|cffff0000Delete this set"] = "|cffff0000Lösche diese Auswahl",
	["Rename this set"] = "Dieses Set umbenennen",
	["<Name>"] = "<Name>",
	["Frame #"] = "Fenster #",
	["Frame "] = "Fenster ",
	["Caption"] = "Überschrift",
	["<Caption>"] = "<Überschrift>",
	["|cffff0000Remove frame|r"] = "|cffff0000Entferne Fenster|r",
	["Remove this frame from this filter"] = "Entferne dieses Fenster aus diesem Filter",
	["Sort method"] = "Sortierungsart",
	["Select which method to use for sorting"] = "Wähle welche Sortierungsart benutzt werden soll",
	["By player name"] = "Nach Spieler Name",
	["By position in group"] = "Nach Position in Gruppe",
	["Sort direction"] = "Sortierungsrichtung",
	["Select in which direction to sort players"] = "Wähle in welche Richtung die Spieler angeortnet werden sollen",
	["Descending"] = "Absteigend",
	["Ascending"] = "Aufsteigend",
	["Strict filtering"] = "Striktes Filtern",
	["If set, characters must match both a group and a class from the list"] = "Wenn ausgewählt, müssen Spieler beide Kriterien (Gruppe und Klasse aus der Liste) erfüllen",
	["Classes contained in this frame"] = "In diesem Fenster enthaltene Klassen",
	["Groups contained in this frame"] = "In diesem Fenster enthaltene Gruppen",
	["Group "] = "Gruppe",

	["Buff/Debuff visibility"] = "Buff/Debuff Anzeige",
	["Show buffs or debuffs on the raid frames"] = "Wählt wie Buffs und Debuffs angezeigt werden",
	["Only buffs"] = "Nur Buffs",
	["Only debuffs"] = "Nur Debuffs",
	["Buffs if not debuffed"] = "Buffs wenn keine Debuffs vorliegen",
	["Power type visiblity"] = "Sichtbare Energietypen",
	["Toggle the display of certain power types (Mana, Rage, Energy)"] = "Wählt die sichtbaren Energietypen (Mana, Wut, Energie)",
	["Mana"] = "Mana",
	["Toggle the display of mana bars"] = "Wählt die Anzeige von Manabalken aus",
	["Energy & Focus"] = "Energie & Fokus",
	["Toggle the display of energy and focus bars"] = "Wählt die Anzeige von Energie- & Fokusbalken aus",
	["Rage"] = "Wut",
	["Toggle the display of rage bars"] = "Wählt die Anzeige von Wutbalken aus",
	["Show only curable debuffs"] = "Zeige nur dispellbare Debuffs",
	["Show only debuffs that are curable by me"] = "Zeige nur Debuffs die von mir dispellt werden können",

	["Bar textures"] = "Balkentextur",
	["Set the texture used on health and mana bars"] = "Wählt, welche Textur bei den Gesundheits- und Manabalken verwandt wird",

	["Scale"] = "Skalierung",
	["Set the scale of the raid frames"] = "Die Skalierung der Raidfenster ändern",
	
	["Positioning"] = "Positionierung",
	["Set the positioning of the raid frames"] = "Stellt die Positionierung der Raidfenster ein",
	["Reset position"] = "Position zurücksetzen",
	["Reset the position of sRaidFrames"] = "Setzt die Position von sRaidFrames zurrück",
	["Predefined position"] = "Vordefinierte Anordnungen",
	["Set a predefined position for the raid frames"] = "Wähle eine vordefinierte Position der Raidfenster aus",
	["CT_RaidAssist"] = "CT_RaidAssist",
	["Horizontal"] = "Horizontal",
	["Vertical"] = "Vertikal",
	
	["Layout"] = "Anordnung",
	["Set the layout of the frames based on presets"] = "Wählt die Anordnung der Raidfenster aus voreingestelten Layouts",

	["CT_RaidAssist"] = "CT_RaidAssist",
	["CT_RaidAssist (Without Borders)"] = "CT_RaidAssist (Ohne Rahmen)",
	["CT_RaidAssist (Without borders, Wide)"] = "CT_RaidAssist (Ohne Rahmen, Weit)",	
	
	["Debuff colors"] = "Debuff Farbe",
	["Colors"] = "Farben",
	["Set the diffirent colors of the raid frames"] = "Stellt die verschiedenen Farben der Raidfenster ein",
	["Background color"] = "Hintergrundfarbe",
	["Change the background color"] = "Wählt die Hintergrundfarbe",
	["Border color"] = "Rahmenfarbe",
	["Change the border color"] = "Wählt die Rahmenfarbe",
	["Magic debuff"] = "Magie Debuff",
	["Change the background color for magic debuffs"] = "Wählt die Hintergrundfarbe bei Magie Debuffs",
	["Curse debuff"] = "Fluch Debuff",
	["Change the background color for curse debuffs"] = "Wählt die Hintergrundfarbe bei Fluch Debuffs",
	["Poison debuff"] = "Gift Debuff",
	["Change the background color for poison debuffs"] = "Wählt die Hintergrundfarbe bei Gift Debuffs",
	["Disease debuff"] = "Krankheits Debuff",
	["Change the background color for disease debuffs"] = "Wählt die Hintergrundfarbe bei Krankheits Debuff",
	
	["Tooltip display"] = "Tooltip Anzeige",
	["Unit tooltips"] = "Charakter Tooltips",
	["Debuff tooltips"] = "Debuff Tooltips",
	["Buff tooltips"] = "Buff Tooltips",
	["Determine when a tooltip is displayed"] = "Wählt wann Tooltips angezeigt werden",
	["Never"] = "Nie",
	["Only when not in combat"] = "Nur außerhalb von Kämpfen",
	["Always"] = "Immer",
	
	["Highlight units with aggro"] = "Charaktere mit Aggro hervorheben",
	["Turn the border of units who have aggro red"] = "Färbt den Rahmen von Charakteren die Aggro haben rot ein.",
	["Highlight targetted unit"] = "Angwählte Charaktere hervorheben",
	["Turn the border of unit you are targetting orange"] = "Färbt den Rahmen des von euch angewählten Charakters orange ein.",

	["Heal tracking"] = "Heilungsüberwachung",
	["Options for heal tracking"] = "Optionen für die Heilungsüberwachung",
	["Enable heal tracking"] = "Aktiviere Heilungsüberwachung",
	["Turn the border of units getting heals green"] = "Den Ramen von Charakteren die grade geheilt werden Grün einfärben",
	["Show self heals"] = "Zeige eigene Heilung",
	["Show heals originating from yourself"] = "Anzeigen von Heilung die von dir selbst ist",	

	["Range"] = "Entfernungsüberprüfung",
	["Options for range checks"] = "Optionen für die Entfernungsüberprüfung",
	["Enable range check"] = "Aktiviere Entfernungsüberprüfung",
	["Enable range checking"] = "Aktiviert das Überprüfen der Entfernung zu den Raidmitgliedern",
	["The range at which a unit is considered out of range"] = "Wähle die Distanz, ab der Charaktere als außerhalb deiner Reichweite gelten",
	["(%d+) yd range"] = "(%d+) m Reichweite",
	["%d yards"] = "%d Meter",
	
	["Alpha"] = "Alpha",
	["The alpha level for units who are out of range"] = "Justiert den Alpha Wert für (zuweit) entfernte Charaktere",
	["Frequency"] = "Frequenz",
	["The interval between which range checks are performed"] = "Justiert den Intervall, in dem Entfernungschecks durchgeführt werden",
	
	["Show Group/Class"] = "Zeige Gruppen & Klassen",
	["Toggle the display of certain Groups/Classes"] = "Wählt, ob bestimmte Gruppen & Klassen angezeigt werden",
	["Classes"] = "Klassen",
	["Warriors"] = "Krieger",
	["Toggle the display of Warriors"] = "Wählt ob Krieger angezeigt werden",
	["Paladins"] = "Paladine",
	["Toggle the display of Paladins"] = "Wählt ob Paladine angezeigt werden",
	["Shamans"] = "Schamane",
	["Toggle the display of Shamans"] = "Wählt ob Schamanen angezeigt werden",
	["Hunters"] = "Jäger",
	["Toggle the display of Hunters"] = "Wählt ob Jäger angezeigt werden",
	["Warlocks"] = "Hexenmeister",
	["Toggle the display of Warlocks"] = "Wählt ob Hexenmeister angezeigt werden",
	["Mages"] = "Magier",
	["Toggle the display of Mages"] = "Wählt ob Magier angezeigt werden",
	["Druids"] = "Druiden",
	["Toggle the display of Druids"] = "Wählt ob Druiden angezeigt werden",
	["Rogues"] = "Schurken",
	["Toggle the display of Rogues"] = "Wählt ob Schurken angezeigt werden",
	["Priests"] = "Priester",
	["Toggle the display of Priests"] = "Wählt ob Priester angezeigt werden",
	
	["Groups"] = "Gruppen",
	["Group %d"] = "Gruppe %d",
	["Group 1"] = "Gruppe 1",
	["Toggle the display of Group 1"] = "Wählt ob Gruppe 1 angezeigt wird",
	["Group 2"] = "Gruppe 2",
	["Toggle the display of Group 2"] = "Wählt ob Gruppe 2 angezeigt wird",
	["Group 3"] = "Gruppe 3",
	["Toggle the display of Group 3"] = "Wählt ob Gruppe 3 angezeigt wird",
	["Group 4"] = "Gruppe 4",
	["Toggle the display of Group 4"] = "Wählt ob Gruppe 4 angezeigt wird",
	["Group 5"] = "Gruppe 5",
	["Toggle the display of Group 5"] = "Wählt ob Gruppe 5 angezeigt wird",
	["Group 6"] = "Gruppe 6",
	["Toggle the display of Group 6"] = "Wählt ob Gruppe 6 angezeigt wird",
	["Group 7"] = "Gruppe 7",
	["Toggle the display of Group 7"] = "Wählt ob Gruppe 7 angezeigt wird",
	["Group 8"] = "Gruppe 8",
	["Toggle the display of Group 8"] = "Wählt ob Gruppe 8 angezeigt wird",
	
	["Growth"] = "Wachstum",
	["Set the growth of the raid frames"] = "Wählt die Wachstumsrichtung der Raidgruppen aus",
	["Up"] = "Noch oben",
	["Down"] = "Nach unten",
	["Left"] = "Nach links",
	["Right"] = "Nach rechts",
	
	["Show borders"] = "Rahmen",
	["Toggle the display of borders around the raid frames"] = "Schaltet das Anzeigen der Rahmen um die Schlachtgruppenfenster ein/aus",
	["Frame Spacing"] = "Fensterabstand",
	["Set the spacing between each of the raid frames"] = "Justiert die Größe des Abstandes zwischen den einzelnen Schlachtgruppenfenstern",
	
	--bindings
	["Show/Hide Raid Windows"] = "Zeige/Verstecke die Raidframes",
	["Toggle Sort"] = "Sortierung verändern",
	["Sort by class"] = "Sortiere nach Klasse",
	["Sort by group"] = "Sortiere nach Gruppe",
	["Toggle Buff/Debuff view"] = "Schalte zwischen Buff/Debuff Anzeige",
	["Toggle display of only dispellable debuffs"] = "Zeige nur entfernbare Debuffs",
	
	["Offline"] = "Offline",
	["Released"] = "Freigelassen",
	["Dead"] = "Tot",
	["Resurrected"] = "Wiederbelebt",
	["Can Recover"] = "Kann Auferstehen",
	["Feign Death"] = "Totgestellt",
	["Unknown"] = "Unbekannt",
	
	["Warrior"] = "Krieger",
	["Mage"] = "Magier",
	["Paladin"] = "Paladin",
	["Shaman"] = "Schamane",
	["Druid"] = "Druide",
	["Hunter"] = "Jäger",
	["Rogue"] = "Schurke",
	["Warlock"] = "Hexenmeister",
	["Priest"] = "Priester",
	
	["Intervened"] = "Abgefangen",
	["Innervating"] = "Anregen",
	["Spirit"] = "Geist",
	["Vanished"] = "Entschwunden",
	["Stealthed"] = "Versteckt",
	["Infused"] = "Infusion",
	["Protection"] = "Beschützt",

	["Ready!"] = "Bereit!",
	["Filter set"] = "Filtervorgaben",
	["State"] = "Status",
	["|cff00ff00<Active>|r"] = "|cff00ff00<Aktiv>|r",
	["|cffffffff<Click to activate>|r"] = "|cffffffff<Klicken zum aktivieren>|r",
	["AFK: Away From Keyboard"] = "AFK: Away From Keyboard",
	["Heal Tracking enabled"] = "Heilverfolgung aktiviert",
	["DND: Do Not Disturb"] = "DND: Do Not Disturb",
	["Frame Behaviour"] = "Fensterverhalten",
	["Informational"] = "Informationen",
	["Appearance"] = "Aussehen",
	["Filter/Sort sets"] = "Filter/Sortierungsvorgaben",
	["Toggle the display of certain Groups/Classes"] = "Umschalten der Anzeigeart zwischen bestimmten Gruppen/Klassen",
	["Reset to default"] = "Zurrücksetzen auf Grundeinstllungen",
	["Reset to default sets"] = "Zurrücksetzen auf Grundfiltereinstllungen",

	["Players"] = "Spieler",
	["A comma separated list of player names, i.e: PLAYER1,PLAYER2,PLAYER3"] = "Füge eine durch Kommas getrennte Liste von Spielernamen hinzu, z.B. Spieler1,Spieler2,Spieler3",
	["<PLAYER1,PLAYER2,PLAYER3>"] = "<SPIELER1,SPIELER2,SPIELER3>",
	
	["Add new frame"] = "Neues Fenster hinzufügen",
	["Add a new frame with the title entered here"] = "Ein neues Fenster hinzufügen mit dem Titel der hier eingegeben wird",

	["Highlight debuffed units"] = "Hervorheben gedebuffter Spieler",
	["Highlight units afflicted by a certain debuff type"] = "Hervorheben von Spielern die von einem bestimmten Debufftyp betroffen sind",
	["All dispellable debuffs"] = "Alle dispellbaren Debuffs",
	["Debuffs dispellable by me"] = "Debuffs die von mir dispellt werden können",

	["Buffs & Debuffs"] = "Buffs & Debuffs",
	["Debuffs"] = "Debuffs",
	["Debuff settings"] = "Debuff Einstellungen",
	["Buffs"] = "Buffs",
	["Buff settings"] = "Buff Einstellungen",
	["Advanced"] = "Advanced",
	["Advanced options"] = "Advanced options",
	["Status elements"] = "Status elements",
	["Manage status elements"] = "Manage status elements",
	["Change settings for the status %s"] = "Change settings for the status %s",
	["Border"] = "border",
	["Background"] = "background",
	["Statusbar"] = "statusbar",
	["Priority"] = "Priority",
	["Set the priority"] = "Set the priority",
	["GUI Elements"] = "GUI Elements",
	["Difine which elements this status will use"] = "Difine which elements this status will use",
	["Color"] = "Color",
	["Difine which color this status will use"] = "Difine which color this status will use",
	["Text"] = "Text",
	["Difine which text this status will show"] = "Difine which text this status will show",
	["ReadyCheck_Pending"] = "ReadyCheck_Pending",
	["Death"] = "Death",
	["Aggro"] = "Aggro",
	["Target"] = "Target",
	["Heal"] = "Heal",
	["Inc. heal"] = "Inc. heal",
	["Debuff_Curse"] = "Debuff_Curse",
	["Debuff_Magic"] = "Debuff_Magic",
	["Debuff_Disease"] = "Debuff_Disease",
	["Debuff_Poison"] = "Debuff_Poison",
	["Cursed"] = "Cursed",
	["Magic"] = "Magic",
	["Diseased"] = "Disease",
	["Poisoned"] = "Poisoned",
	["Show users and versions"] = "Show users and versions",
	["Show a list of users whom are broadcasting heal data"] = "Show a list of users whom are broadcasting heal data",
	
	["Right-click for options."] = "Rechts-Klick für Optionsmenü",
} end)
